
.fusion-modal.bo-modal-app .fusion-tabs.horizontal-tabs .nav {
  border: 0;
}

.fusion-modal.bo-modal-app .fusion-tabs.fusion-tabs-1 .nav-tabs li a.tab-link {
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	font-size: 14px;
	font-weight: bold;
	padding-top: 0;
	background-color: #f29400;
	color: #fff;
	border: 1px outset #ffcf83;
	padding-bottom: 0;
	height: 40px;
}

.fusion-modal.bo-modal-app .fusion-tabs.fusion-tabs-1 .nav-tabs li.active a.tab-link {
	background-color: #f29400;
	border: 1px inset #ffcf83;
}

.fusion-tabs.fusion-tabs-1.classic .nav-tabs > li.active .tab-link, 
.fusion-tabs.fusion-tabs-1.classic .nav-tabs > li.active .tab-link:hover {
  border-color: #dd8700;
  background-color: #f29400;
}

.fusion-modal.bo-modal-app .fusion-tabs.fusion-tabs-1 .nav-tabs {
	background-color: unset;
	border: 0;
	border-color: #000 !important;
}

.fusion-modal.bo-modal-app .modal-header,
.fusion-modal.bo-modal-app .fusion-tabs .tab-pane
{
	border: 0;
}

.fusion-modal.bo-modal-app .row {
    margin-top: 5px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.fusion-modal.bo-modal-app .bo-row-function {
    margin-top: 5px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
	background-color: #b5b5b5;
	padding-bottom: 10px;
    margin-bottom: 10px;
}

.fusion-modal.bo-modal-app .my-4 {
    margin-bottom: 1.5rem!important;
    margin-top: 1.5rem!important;
}

.fusion-modal.bo-modal-app .col-12 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

.fusion-modal.bo-modal-app .bo-row-function .col-12 {
	text-align: center;
	font-weight: bold;
	margin: 10px 0 5px 0;
	color: #000;
}

.fusion-modal.bo-modal-app .col {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
}

.fusion-modal.bo-modal-app .bo-field-div {
	padding: 0 1rem;
	border-radius: 6px;
    margin: 0 1rem;
    color: #495057;
	background-color: #fff;
	position: relative;
	min-height: 3rem;
}

.fusion-modal.bo-modal-app .bo-field-div-ohne {
	padding: 0 1rem;
	border-radius: 6px;
    margin: 0 1rem;
    color: #495057;
	background-color: #fff;
}

.fusion-modal.bo-modal-app .px-2 {
    padding-left: 0.5rem!important;
    padding-right: 0.5rem!important;
}

.fusion-modal.bo-modal-app .bo-field-input{
	border: 0px;
	color: #000 !important;
}

.fusion-modal.bo-modal-app .bo-field-input-ohne{
	border: 0;
    padding-left: 0;
    padding-right: 0;
    font-size: 2rem;
    color: #000;
    background-color: inherit;
    text-align: right;
}

.fusion-modal.bo-modal-app .input-group {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    width: 100%;
}

.fusion-modal.bo-modal-app .input-group .form-control {
    position: relative;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    width: 1%;
    margin-bottom: 0;
}

.fusion-modal.bo-modal-app .input-group-append {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.fusion-modal.bo-modal-app p:empty {
	line-height: 0;
}

.fusion-modal.bo-modal-app p {
	margin: 0 !important;
}

.fusion-modal.bo-modal-app .text-right {
    text-align: right!important;
}

.fusion-modal.bo-modal-app .pr-2, .fusion-modal.bo-modal-app.px-2 {
    padding-right: 0.5rem!important;
}
.fusion-modal.bo-modal-app .w-100 {
    width: 100%!important;
}
.fusion-modal.bo-modal-app .d-inline-block {
    display: inline-block!important;
}
.fusion-modal.bo-modal-app .mt-2, .fusion-modal.bo-modal-app.my-2 {
    margin-top: 0.5rem!important;
}

.fusion-modal.bo-modal-app .bo-row-btn {
    margin-top: 5px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.fusion-modal.bo-modal-app .bo-row-btn .col {
	padding: 0 1rem;
}

.fusion-modal.bo-modal-app .btn {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0.25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	cursor: pointer;
}

.fusion-modal.bo-modal-app .btn-primary {
    color: #fff;
    background-color: #f29400;
    border-color: #f29400;
}


.fusion-modal.bo-modal-app .function-error {
    display: none;
}

.fusion-modal.bo-modal-app .font-weight-bold {
    font-weight: 700!important;
	color: #000;
}
.fusion-modal.bo-modal-app .text-center {
    text-align: center!important;
}
.fusion-modal.bo-modal-app .col-6 {
	position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}

.fusion-modal.bo-modal-app #div_tri_canvas {
    display: none;
}

.fusion-modal.bo-modal-app select.bo-field-input {
  width: 100%;
}

.fusion-modal.bo-modal-app .form-control.bo-field-input-ohne-small {
	width: 100%;
    padding-left: 0;
    font-size: 1rem;
    color: #000;
    background-color: inherit;
    text-align: right;
    width: 100%;
    padding: 0.2rem 0.3rem;
	border: 0;
}

.fusion-modal.bo-modal-app #tole-d_span {
  margin-top: 0.5rem;
  padding-left: 0.3rem;
  font-size: small;
}

.fusion-modal.bo-modal-app .bo-field-div-calculated {
    background-color: #f29400;
    color: #000;
}

.fusion-modal.bo-modal-app .bo-field-div-calculated .bo-field-input {
    background-color: #f29400;
    color: #000;
}

.fusion-modal.bo-modal-app .bo-field-div:focus-within {
    background-color: #696969;
    color: #fff;
}

.fusion-modal.bo-modal-app .bo-field-div-ohne:focus-within {
    background-color: #696969;
    color: #fff;
}

.fusion-modal.bo-modal-app .form-control:focus {
    box-shadow: unset;
    background-color: inherit;
    color: #fff;
}

.fusion-modal.bo-modal-app .form-control.bo-field-input-ohne-small :focus {
    color: #000;
}

.fusion-modal.bo-modal-app h3 {
  font-size: 18px;
  margin: 0px 0 10px 0;
  text-align: center;
  background-color: ;
}

.fusion-modal.bo-modal-app h5 {
	font-size: large;
	margin: 5px 0 0;
}

.fusion-modal.bo-modal-app .row.bo-row-btn {
  margin-top: 20px;
}


.botekApp-link {
	position: fixed;
	bottom: 0.8rem;
	right: 1rem;
	z-index: 100;
}

.botekApp-link img {
  border-radius: 20px;
  -webkit-box-shadow: 5px 5px 15px 5px #494949;
  box-shadow: 5px 5px 15px 5px #494949;
  -webkit-box-shadow: 3px 3px 5px 0px #494949;
  box-shadow: 1px 1px 5px 0px #494949;
  cursor: pointer;
}

.botekApp-link img:active {
  -webkit-box-shadow: 1px 1px 5px 0px #494949;
  box-shadow: 0px 0px 5px 0px #494949;
}
.botekApp-link img:hover {
  -webkit-box-shadow: 5px 5px 5px 0px #494949;
  box-shadow: 1px 1px 5px 1px #494949;
}

.fusion-modal.bo-modal-app tbody#table-haerte-result {
    text-align: center;
	color: #000;
}

.fusion-modal.bo-modal-app table th {
    color: #000;
}

.fusion-modal.bo-modal-app #form_test2 .bo-row-function {
    background-color: unset;
}

.bo-modal-app-footer {
    display: flex;
    justify-content: space-around;
    text-align: center;
    padding-top: 20px;
}

.bo-modal-app-footer a {
  width: 100%;
  display: block;
}

.bo-modal-app-footer img {
    width: 50%;
}

.fusion-modal.bo-modal-app .fusion-tabs {
    margin-bottom: 0;
}

.to-top-right #toTop {
    right: 109px !important;
}

.bo-modal-apptore-img {
	margin-bottom: 10px;
	width: 40% !important;
}

.fusion-modal.bo-modal-app #bocd_parameter .col-12 {
  text-align: left;
  font-weight: normal;
}
.fusion-modal.bo-modal-app #bocd_parameter .col-12 label {
  padding-left: 0.5rem;
}

.fusion-modal.bo-modal-app #boelbcd_parameter .col-12 {
  text-align: left;
  font-weight: normal;
}
.fusion-modal.bo-modal-app #boelbcd_parameter .col-12 label {
  padding-left: 0.5rem;
}

.fusion-modal.bo-modal-app .bocd-d-interval {
  font-size: 0.7rem;
  width: 75% !important;
  float: right !important;
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}

.fusion-modal.bo-modal-app .bocd-d-interval .bocd-interval{
  width: 75% !important;
  border: 1px solid rgba(192,192,192,1);
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-width: 0px 1px;
  margin: 2px 5px;
  background: linear-gradient(180deg, rgba(0,0,0,0) calc(50% - 1px), rgba(192,192,192,1) calc(50%), rgba(0,0,0,0) calc(50% + 1px) );
}

#bocd_f2_error {
  padding-left: 0.25rem !important;
  padding-right: 0.25rem !important;
  width: 75% !important;
  float: right !important;
}

#bocd_f2_error .alert-danger {
  padding-bottom: 0 !important;
  padding-top: 0 !important;
  color: #721c24;
  background-color: #f8d7da;
  border-color: #f5c6cb;
  position: relative;
  padding: 0.75rem 1.25rem;
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  margin-bottom: 1rem;
  border: 1px solid transparent;
  border-radius: 0.25rem;
}

#boelbcd_f2_error {
  padding-left: 0.25rem !important;
  padding-right: 0.25rem !important;
  width: 75% !important;
  float: right !important;
}

#boelbcd_f2_error .alert-danger {
  padding-bottom: 0 !important;
  padding-top: 0 !important;
  color: #721c24;
  background-color: #f8d7da;
  border-color: #f5c6cb;
  position: relative;
  padding: 0.75rem 1.25rem;
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  margin-bottom: 1rem;
  border: 1px solid transparent;
  border-radius: 0.25rem;
}

.fusion-modal.bo-modal-app span.bocd_min {
  font-size: small;
  position: absolute;
  top: -5px;
  width: 25%;
  text-align: right;
  margin-left: 6px;
}

.fusion-modal.bo-modal-app span.bocd_max {
  font-size: small;
  position: absolute;
  top: -5px;
  width: 75%;
  text-align: right;
  margin-left: -17px;
}

.fusion-modal.bo-modal-app .bo-range {
    -webkit-appearance: none !important;
    height: 0.5rem;
    margin: 0.8rem 0;
    border-radius: 8px !important;
    /* background: -webkit-gradient(linear,center top, center bottom, from(#CFDCDD),to(#DFE9EA),color-stop(50%,#DFE9EA)); */
    -webkit-transition: background 450ms;
    transition: background 450ms;
    margin-top: 1.3rem;
    background-image: linear-gradient(90deg, #ff3f3f 25%, #52f952 25%, #52f952 75%, #ff3f3f 75%);
    border: 0;
	padding: 0;
	width: 100%;
}

.fusion-modal.bo-modal-app .position-relative {
    position: relative!important;
}

.fusion-modal.bo-modal-app .bo-span-unit {
    margin-top: 11px;
    font-size: 0.7rem;
}

.fusion-modal.bo-modal-app .bo-range-val {
  text-align: right;
  flex-grow: 0;
  flex-shrink: 0;
  flex-basis: 20%;
  max-width: 4rem;
  background-color: #ececec;
  padding: 0 2px 0 0;
  margin: 0.2rem !important;
  border-radius: 5px !important;
  border: 1px solid #ececec;
  float: right!important;
}

.fusion-modal.bo-modal-app .bo-range-container {
  width: 75%;
  -webkit-box-flex: 0;
  flex: 0 0 75%;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

.fusion-modal.bo-modal-app .bo-range-val-container {
  width: 25%;
  width: 75%;
  -webkit-box-flex: 0;
  flex: 0 0 25%;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

.fusion-modal.bo-modal-app .bocd_f_selected {
  position: absolute;
  top: 0.4rem;
  left: 0.5rem;
  width: 90%;
  height: 3rem;
  overflow: hidden;
  font-size: 0.9rem;
  line-height: 1rem;
}

.fusion-modal.bo-modal-app .bo-select-opacity {
    opacity: 0;
	height: 3rem;
}

.fusion-modal.bo-modal-app #bocd_buttons .col {
    padding-right: 15px;
    padding-left: 15px;
}

.fusion-modal.bo-modal-app #boelbcd_buttons .col {
    padding-right: 15px;
    padding-left: 15px;
}

.fusion-modal.bo-modal-app .bo-range::-webkit-slider-thumb {
    -webkit-appearance: none !important;
    background:#f29400;
    height:1.2rem;
    width:1.2rem;
    border-radius: 15px;
    -webkit-box-shadow: 1px 1px 5px 0px #000000;
    box-shadow: 1px 1px 5px 0px #000000;
}

@media (min-width: 992px) {
	.fusion-modal.bo-modal-app .bo-range-container {
	  -webkit-box-flex: 0;
	  flex: 0 0 85%;
	  min-height: 1px;
	  padding-right: 15px;
	  padding-left: 15px;
	}

	.fusion-modal.bo-modal-app .bo-range-val-container {
	  -webkit-box-flex: 0;
	  flex: 0 0 15%;
	  min-height: 1px;
	  padding-right: 15px;
	  padding-left: 15px;
	}
}

